{% extends 'base.html' %}
{% load static %}
{% block content %}
<section class="course">
            <div id="profile-menu">
                {% include 'include/profile_menu.html' %}
            </div>
            <div class="course_content">
                <h1 class="course_content_headline">Ваши достижения</h1>
                <div class="course_content_achivment">
                    {% for ach in achivies %}
                        <div class="course_content_achivment_el" style="background-color: #62B15F;">
                            <div class="course_content_achivment_el_image">
                                <img src="{% static 'img/tmp/achivment.svg' %}" alt="">
                            </div>
                            <div class="course_content_achivment_el_content">
                                <span class="course_content_achivment_el_content_title">Достижение</span>
                                <span class="course_content_achivment_el_content_reason">{{ ach.text }} </span>
                            </div>
                        </div>
                    {% endfor %}
                </div>
            </div>
</section>
{% endblock content %}
